Openi DeveloperDeveloper
Referência da APIComposite matches

Get composite match with members

GET
/v1/composite-matches/{id}

Authorization

ApiKeyAuth
x-api-key<token>

Tenant API key

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/composite-matches/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "ruleSetId": "48affae8-2f10-44c5-addc-54478c17eb78",  "matchingJobId": "79ce14ff-c882-49a8-b4c2-b8ea17b9cfe9",  "direction": "one_to_many",  "status": "COMPLETE",  "expectedMemberCount": 0,  "score": 0,  "decision": "MATCH",  "targetAmount": 0,  "composedAmount": 0,  "amountDelta": 0,  "explanation": {},  "createdAt": "2019-08-24T14:15:22Z",  "members": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "recordId": "0470cfd4-dcf3-4d8c-ac28-58c6deeff25f",      "side": "one",      "amount": 0,      "externalId": "string",      "data": {},      "dataset": "string"    }  ]}